# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

subscribe-validating-feed=Verificando o RSS…
subscribe-cancelSubscription=Tem certeza de que deseja cancelar a inscrição para o feed atual?
subscribe-cancelSubscriptionTitle=Inscrever em um feed…
subscribe-feedAlreadySubscribed=Você já possui uma inscrição para este feed.
subscribe-errorOpeningFile=Não foi possível abrir o arquivo.
subscribe-feedAdded=RSS adicionado.
subscribe-feedUpdated=RSS atualizado.
subscribe-feedMoved=Inscrição de RSS movida.
subscribe-feedCopied=Inscrição de RSS copiada.
subscribe-feedRemoved=RSS desinscrito.
subscribe-feedNotValid=A URL do RSS não é de um RSS válido.
subscribe-feedVerified=A URL do RSS foi verificada.
subscribe-networkError=A URL do RSS não pôde ser encontrada. Verifique o nome e tente de novo.
subscribe-noAuthError=A URL do RSS não foi autorizada.
subscribe-loading=Carregando, aguarde…

subscribe-OPMLImportTitle=Escolha um arquivo OPML para importar
## LOCALIZATION NOTE(subscribe-OPMLExportTitleList):
## %S is the name of the feed account folder name.
subscribe-OPMLExportTitleList=Exportar %S como um arquivo OPML - Lista de RSS
## LOCALIZATION NOTE(subscribe-OPMLExportTitleStruct):
## %S is the name of the feed account folder name.
subscribe-OPMLExportTitleStruct=Exportar %S como um arquivo OPML - Estrutura de pastas
## LOCALIZATION NOTE(subscribe-OPMLExportFileDialogTitle):
## %1$S is the brandShortName, %2$S is the name of the feed account folder name.
subscribe-OPMLExportFileDialogTitle=%1$S - Exportar OPML do %2$S
## LOCALIZATION NOTE(subscribe-OPMLExportDefaultFileName):
## %1$S is the brandShortName (Thunderbird for example), %2$S is the account name.
## The default extension (.opml) is added here as it is not automatically appended in the file picker on MacOS.
subscribe-OPMLExportDefaultFileName=Meus%1$SFeeds-%2$S.opml
## LOCALIZATION NOTE(subscribe-OPMLImportInvalidFile): %S is the name of the OPML file the user tried to import.
subscribe-OPMLImportInvalidFile=O arquivo %S não aparenta ser um arquivo OPML válido.
## LOCALIZATION NOTE(subscribe-OPMLImportFeedCount): Semi-colon list of plural forms.
## See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
## #1 is the count of new imported entries.
subscribe-OPMLImportFeedCount=Importado #1 novo RSS.;Importados #1 novos RSS.
## LOCALIZATION NOTE(subscribe-OPMLImportUniqueFeeds): Semi-colon list of plural forms.
## #1 is the count of new imported entries
subscribe-OPMLImportUniqueFeeds=Importado #1 novo RSS do qual você ainda não estava inscrito;Importados #1 novos RSS dos quais você ainda não estava inscrito
## LOCALIZATION NOTE(subscribe-OPMLImportFoundFeeds):
## #1 is total number of elements found in the file
subscribe-OPMLImportFoundFeeds=(de um total de #1 item encontrado);(de um total de #1 itens encontrados)
## LOCALIZATION NOTE(subscribe-OPMLImportStatus):
## This is the concatenation of the two strings defined above to compose 1 sentence.
## %1$S = subscribe-OPMLImportUniqueFeeds
## %2$S = subscribe-OPMLImportFoundFeeds
subscribe-OPMLImportStatus=%1$S %2$S.

subscribe-OPMLExportOPMLFilesFilterText=Arquivos OPML
## LOCALIZATION NOTE(subscribe-OPMLExportDone): %S is the export file name.
subscribe-OPMLExportDone=RSSs desta conta foram exportados para %S.

subscribe-confirmFeedDeletionTitle=Remover feed
## LOCALIZATION NOTE(subscribe-confirmFeedDeletion): %S is the name of the feed the user wants to unsubscribe from.
subscribe-confirmFeedDeletion=Tem certeza de que deseja desinscrever do feed: \n %S?

## LOCALIZATION NOTE(subscribe-gettingFeedItems):
##  - The first %S is the number of articles processed so far;
##  - The second %S is the total number of items
subscribe-gettingFeedItems=Recebendo itens do RSS (%S de %S)…

newsblog-noNewArticlesForFeed=Não há novos itens para este feed.
## LOCALIZATION NOTE(newsblog-networkError): %S is the feed URL
newsblog-networkError=%S não pode ser encontrado. Por favor, verifique o nome e tente novamente.
## LOCALIZATION NOTE(newsblog-feedNotValid): %S is the feed URL
newsblog-feedNotValid=%S não é um RSS válido.
## LOCALIZATION NOTE(newsblog-badCertError): %S is the feed URL host
newsblog-badCertError=%S usa um certificado de segurança inválido.
## LOCALIZATION NOTE(newsblog-noAuthError): %S is the feed URL
newsblog-noAuthError=%S não foi autorizado.
newsblog-getNewMsgsCheck=Verificando se há novos itens nos RSS…

## LOCALIZATION NOTE(feeds-accountname): This string should be the same as feeds.accountName in am-newsblog.dtd
feeds-accountname=RSS de blogs e notícias

## LOCALIZATION NOTE(externalAttachmentMsg): Content in the MIME part for external link attachments.
externalAttachmentMsg=Este anexo MIME é armazenado separadamente da mensagem.

## Import wizard.
ImportFeedsCreateNewListItem=* Nova conta *
ImportFeedsNewAccount=Criar e importar para uma nova conta RSS
ImportFeedsExistingAccount=Importar para uma conta RSS existente
## LOCALIZATION NOTE(ImportFeedsDone):
##  - The first %S is the import file name;
##  - The second %S is the value of either ImportFeedsNew or ImportFeedsExisting;
##  - The third %S is the feed account name.
ImportFeedsNew=novos
ImportFeedsExisting=existentes
ImportFeedsDone=A importação de inscrições RSS do arquivo %1$S para a conta %2$S '%3$S' foi completada.
